﻿
.breadcrumb-wrap { display: none }

.header-nav-overlay, .nav-icon, .nav-icon span, .filters-wrap, .btn, .header-nav-icon li, .top-cart-info, .search-warp, .header-nav-container { -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }

.aatransition { transition: .6s }

.nav-border { border-top: 1px solid #ccc; }

.header-nav-wrap:hover .nav-warp { display: block }

.header-wrap { position: relative; background: #fff }

.nav-relative { position: absolute; left: 0; right: 0; }

.nav-item-none { position: absolute; left: 0; right: 0; width: 100%; background: #FFF; z-index: -1000; opacity: 0; visibility: hidden; overflow: hidden; transition: .6s }

.nav-warp.active { box-shadow: 0 0.125rem 1.25rem 0 rgba(0, 0, 0, 0.3); }

.shownav { z-index: 10; visibility: visible; opacity: 1; }


.showin { animation: showin 1s; -moz-animation: showin 1s; -webkit-animation: showin 1s; -o-animation: showin 1s; }

.showout { animation: showout 1s; -moz-animation: showout 1s; -webkit-animation: showout 1s; -o-animation: showout 1s; }

@-webkit-keyframes showin {
    from { -webkit-transform: translate(70px); transform: translate(70px); opacity: 0; filter: alpha(opacity=0) }

    to { -webkit-transform: translate(0); transform: translate(0); opacity: 1; filter: alpha(opacity=100) }
}

@-webkit-keyframes showout {
    from { -webkit-transform: translate(0px); transform: translate(0px); opacity: 1; filter: alpha(opacity=100) }

    to { -webkit-transform: translate(-150px); transform: translate(-150px); opacity: 0; filter: alpha(opacity=0) }
}



.search-warp { position: relative; z-index: 1111; background: #FFF; }

.header-nav-overlay h4 { color: #fff; }

header { width: 100%; position: relative; z-index: 999; -moz-transition: all .5s ease-in-out; -o-transition: all .5s ease-in-out; -webkit-transition: all .5s ease-in-out; transition: all .5s ease-in-out; background-color: #fff; }

.header-wrap { padding-top: .5rem; padding-bottom: .5rem; -moz-transition: all 0.5s ease-out; -o-transition: all 0.5s ease-out; -webkit-transition: all 0.5s ease-out; transition: all 0.5s ease-out; border-top: 0.5rem solid #1d1d1d; }

.header-large .header-wrap { padding-top: 1.75rem; padding-bottom: 1.75rem; }

.header-fixed { position: fixed; z-index: 1000; right: 0; left: 0; top: 0; -moz-transition: none; -o-transition: none; -webkit-transition: none; transition: none; }


.header-fixed .header-wrap { border-top-width: 0.25rem; }

.topad { transition: all 0.5s ease-out; display: block; height: 36px; overflow: hidden; animation-delay: 2s; -webkit-animation-delay: 2s; /* Safari ?? Chrome */ }

.topad-not-top { height: 0 }

.header-static { -moz-animation-name: none !important; -o-animation-name: none !important; -webkit-animation-name: none !important; animation-name: none !important; }


.headroom--not-top { box-shadow: 0 .125rem 1.25rem 0 rgba(0, 0, 0, 0.3); -webkit-animation-duration: .5s; -moz-animation-duration: .5s; -o-animation-duration: .5s; animation-duration: .5s; }

.headroom--not-top .navbar-toggler { padding-top: .5rem; padding-bottom: .5rem; }

.header-placeholder { height: 4.75rem; display: none; }

@media (max-width: 48em) {
    header .container { max-width: none; }
}

.header-logo { line-height: 1; width: 200px; margin: 0 auto }

.header-logo a { width: 10.5rem; max-width: 100%; height: 3.70rem; display: inline-block; vertical-align: middle; padding-top: 20px }
@media(max-width:36rem) {
    .header-logo a { z-index: 1300; position: relative; }

    .header-nav-open { z-index: 9999 !important; }
    .header-logo a { height: 3.75rem }
}

.header-search-close { color: #fff; }

.header-nav { /*overflow: hidden;*/ }

.header-nav ul { list-style-type: none; padding: 0; margin: 0; }

.header-nav .header-nav-main > ul > li { float: left; }

.header-nav .header-nav-main > ul > li > a { padding: 0 1rem; font-weight: normal; line-height: 3.75rem; }

.header-nav-icon { float: right; }

.header-nav-icon li > a { position: relative; z-index: 1202; display: block; line-height: 3.75rem; }

.header-nav-wrap .header-nav-icon li { position: relative; border: .0625rem solid transparent; border-bottom-width: 0; float: left; }

.header-nav-wrap .header-nav-icon li > a { padding: 0 1rem; }

.header-nav-open { height: 100%; background: transparent; }

.header-nav-item { position: static; }

.item-children { transform: scaleY(1); width: 100%; position: static; left: 0; z-index: 90; overflow: hidden; background: #FFF; visibility: visible; -webkit-transition: all .4s ease 0s; -moz-transition: all .4s ease 0s; -o-transition: all .4s ease 0s; -ms-transition: all .4s ease 0s; transition: all .4s ease 0s; transform-origin: 0 0 0; }

.item-children-picture { background: #fff center top no-repeat; display: block; background-size: 100% auto; }

.item-children-picture img { width: 100%; }

.item-children .was-price, .product-item .was-price { text-decoration: line-through; font-size: .875rem; color: #666; }



.nav-item > a { display: block; position: relative; }

.nav-item > a:before { content: "..."; font-family: 'Arimo', sans-serif; position: absolute; width: 100%; text-align: center; bottom: -.5rem; font-size: 1.25rem; left: 0; color: #ccc; }

.nav-item:hover > a { color: #eb0028; background: rgba(255,255,255,0); }


/*.nav-item:hover .item-children {
    visibility: visible;
    opacity: 1;
    z-index: 99;
    transform: scaleY(1);
}*/
/*.item-children {
    visibility: visible;
    opacity: 1;
    z-index: 99;
    transform: scaleY(1);
    display:none;
}
.nav-item:hover .item-children{display:block}*/



.search-warp { height: 200px; overflow: hidden; margin-top: -200px; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }

.search-warp .nav-icon-open span { background: #333; }

.search-warp-open { margin-top: 0; }


@media (max-width: 61.9375em) {
    .header-logo { text-align: center; }

    .header-nav { overflow: visible; z-index: 1200; -webkit-backface-visibility: hidden; backface-visibility: hidden; min-height: 4.75rem; position: fixed; top: 0; left: 0; right: 0; }
    .header-nav ul { padding-bottom: 10rem; }

    .header-nav-overlay { position: fixed; background-color: rgba(0,0,0, 0.95); top: 0; left: 0; height: 100%; width: 100%; opacity: 0; visibility: hidden; overflow: hidden; }

    .header-nav-open.animated.slideDown { -moz-animation-name: none; -o-animation-name: none; -webkit-animation-name: none; animation-name: none; }

    .header-nav-open.animated.slideUp { -moz-animation-name: none; -o-animation-name: none; -webkit-animation-name: none; animation-name: none; }

    .header-nav-open .header-nav-overlay { opacity: .95; visibility: visible; z-index: 200; }

    .header-nav-wrap { padding: 8rem 0 0; height: 100%; }

    .header-nav-main { height: 100%; overflow: auto; }

    .header-nav .header-nav-main > ul > li { float: none; }

    .header-nav .header-nav-main > ul > li a { display: block; text-align: center; color: #fff; }

    .header-nav .header-nav-main > ul > li a:hover { color: #eb0028; background: rgba(255,255,255,0.4); }

    .header-nav-wrap .header-nav-icon { text-align: center; padding-bottom: 0 !important; margin-bottom: 0 !important; float: none; }

    .header-nav-wrap .header-nav-icon li { float: none; display: inline-block; vertical-align: middle; }

    .header-nav-wrap .header-nav-icon li.active { background: #fff; }

    .header-nav-wrap .header-nav-icon li.active a { color: #eb0028; }

    .header-nav-wrap .header-nav-icon li a { display: block; text-align: center; width: 5rem; color: #fff; }


    .ui-autocomplete .ui-menu-item { float: none; }

    .header-nav-main { border-top: .0625rem #333 solid; }

    .header-nav-container { background: #fff; position: absolute; width: 100%; visibility: hidden; opacity: 0; }

    .header-nav-container.active { visibility: visible; opacity: 1; z-index: 100; }

    .header-nav-container .search-warp { margin-top: 0; }

    .header-nav-container .top-cart-info { position: static; background-color: transparent; border-width: 0; right: 0; visibility: visible; width: auto; opacity: 1; }

    .nav-item > a:before { display: none; }

    .item-children { display: none; }

    .header-wrap { border-top-width: 0; }

    .header-fixed .header-wrap { border-top-width: 0; }
}

@media (max-width: 74.9rem) {

    .header-logo { text-align: center; }
}

@media (min-width: 62em) {
    .navbar-toggler { display: none !important; }

    .header-nav .header-nav-main > ul > li > a { padding: 0 1rem; }

    .nav-item > a:before { bottom: 1rem; }

    .nav-item-none .col-lg-offset-3 { margin-left: 0%; }


    .item-children2 .col-lg-4:first-child { margin-left: 2% }

    .item-children2 .col-lg-4 { width: 27.428571428%; padding: 0; }

    .item-children2 .col-lg-2 { width: 13.714285714%; padding: 0 4px; }

    .item-children2 .col-lg-6 { padding: 0 }

    .item-children .m-a-sm { margin: 0 10px }

    .nav-all { padding: 20% 0 !important; margin: 33% 1rem 1rem; }

    .nav-all-div { font-size: 30px }

    .item-children2 .col-lg-4:first-child { margin-left: 0% }
    .average3 .col-lg-6 { width: 41.4%; padding: 0 0px; }
    .average3 .col-lg-4 { width: 33%; padding: 0 0px; }
}

@media (min-width: 75em) {
    .average3-text-left { margin-left: 11%; text-align: left }
    .header-nav-main { margin-left: 200px }

    .item-children2 .col-lg-4 { width: 20%; padding: 0 20px; }
    .average3 .col-lg-6 { width: 30%; padding: 0 0px; }
    .average3 .col-lg-4 { width: 29%; padding: 0 0px; }

    .item-children2 .col-lg-4:first-child { margin-left: 6.5% }

    .item-children2 .col-lg-2 { width: 12%; padding: 0 10px; }

    .item-children2 .col-lg-2:first-child { margin-left: 14% }

    .item-children .m-a-sm { margin: 0 5px }

    .item-children .p-a-sm { padding: 1rem }

    .nav-all-div { font-size: 40px }

    .nav-all { padding: 20% 0 !important; margin: 26% 1rem 1rem; }

    .nav-item-none .col-lg-offset-3 { margin-left: 9.1%; }

    .item-children .col-xxl-offset-1 { margin-left: 9%; }

    .item-children2 .col-lg-3 { width: 22%; }

    .header-wrap .col-xl-2 { width: 11.666667%; }
    .header-wrap .col-xl-10 { width: 88.333333% }
}

@media (min-width: 105em) {
    .average3 .col-lg-4 { width: 30%; padding: 0 20px; }
    .item-children2 .col-lg-4 { padding: 0 35px; }

    .item-children2 .col-lg-2 { padding: 0 35px; }
    .average3 .col-lg-4 { padding: 0px 7px; }
    .item-children2 .col-lg-4:first-child { margin-left: 4.4% }

    .item-children2 .col-xxl-offset-1 { margin-left: 9%; }

    .item-children2 .col-lg-3 { width: 25%; }

    .item-children2 .col-xxl-2 { width: 16.666667%; }
}



@media(max-width:48em) {
    .header-nav-wrap .header-nav-icon li a { width: 4rem; }
}


/* Nav Icon */

.navbar-toggler { border-radius: 0; cursor: pointer; border-width: 0; padding: 1.75rem 1rem; -moz-transition: all 0.5s ease-out; -o-transition: all 0.5s ease-out; -webkit-transition: all 0.5s ease-out; transition: all 0.5s ease-out; }

.nav-icon { width: 3.75rem; height: 3.75rem; background-color: transparent; float: right; position: relative; z-index: 300; }

.nav-icon span { display: block; position: absolute; height: 2px; width: 40%; background: #333; opacity: 1; left: 30%; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); }

.nav-icon span:nth-child(1) { top: 1.4375rem; }

.nav-icon span:nth-child(2),
.nav-icon span:nth-child(3) { top: 1.8125rem; }

.nav-icon span:nth-child(4) { top: 2.1875rem; }

.nav-icon-open span:nth-child(1),
.nav-icon-open span:nth-child(4) { top: 2.1875rem; width: 0; left: 50%; }

.nav-icon-open span:nth-child(3) { -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); }

.nav-icon-open span:nth-child(2) { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); }

.nav-icon-open span { background: #efefef; }

.nav-icon-open:hover { cursor: pointer; }

.header-nav-open span:nth-child(1),
.header-nav-open span:nth-child(4) { top: 2.1875rem; width: 0; left: 50%; }

.header-nav-open span:nth-child(3) { -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); }

.header-nav-open span:nth-child(2) { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); }

.header-nav-open .navbar-toggler span { background: #efefef; }

/*=====?????=====*/
@media(min-width:48rem) {
    .nav-warp { text-align: center; width: 100%; position: absolute; left: 0; right: 0; background: #FFF; top: -150px; z-index: -1; transition: .6s; overflow: hidden }
}

footer { background: #efefef; padding: 3rem 0 0; }

footer h6 { color: #9a9a9a; }

.footer-nav { color: #9a9a9a; }

.footer-nav a { color: #9a9a9a; }

.footer-nav a:hover { color: #eb0028; }

.footer-nav { font-size: .875rem; line-height: 2; list-style: none; margin-left: 0; margin-right: 0; margin-bottom: 1.5rem; padding: 0; color: #fff; }

.text-list { display: none; }

.text-nav { display: none; }

@media(min-width:35rem) {
}

@media(min-width:42rem) {

    .text-list { display: block; }

    .text-nav { font-size: .875rem; line-height: 2; list-style: none; margin-left: 0; margin-right: 0; margin-bottom: 1.5rem; padding: 0; }
}


.footer-subscribte { border: .0625rem solid #ccc; background: #fff; }

.footer-subscribte.focus { border-color: transparent; outline: 0.125rem solid #eb0028; }

.footer-subscribte.focus button { background: #eb0028; color: #fff; }

.footer-subscribte.focus button:hover { background: #830718; }

.subscribte-input-wrap { overflow: hidden; }

.subscribte-input-wrap input { border-width: 0; }

.subscribte-input-wrap input:focus { outline: none; }

.subscribte-button-wrap { float: right; }

.subscribte-button-wrap button { width: 3rem; display: block; text-align: center; background-color: transparent; font-size: .875rem; height: 2rem; line-height: 1.5rem; border: 0; }

.social-media a { display: inline-block; width: 2rem; height: 2rem; line-height: 2rem; text-align: center; border-radius: 1000px; background: #333; color: #9a9a9a; margin-bottom: .5rem; }

.social-media a:hover { background: #eb0028; color: #fff; }

.copyright-row { border-top: .0625rem solid #333; line-height: 2; padding: 1.5rem 0; }

.copyright { text-align: center; margin-bottom: 1.5rem; color: #9a9a9a; }


.footer-logo { display: block; width: 5rem; margin: 0 auto; height: 2rem; vertical-align: middle; }

@media(min-width:62rem) {
    .footer-logo { display: inline-block; width: 5rem; height: 2rem; vertical-align: middle; }
}

.footer-payment { list-style: none; margin: 0; padding: 0; text-align: center; }

.footer-payment li { display: inline-block; vertical-align: middle; height: 2rem; text-align: right; margin: 0 1rem 0; }

@media(min-width:62em) {
    .copyright { margin-bottom: 0; text-align: left; }

    .footer-payment li { float: right; }
}


.address-row > [class^=col-] { margin-bottom: 1.875rem; }

.address-row article { font-size: .875rem; padding: 1rem; background: #fff; border: .0625rem solid transparent; transition: all 300ms ease; cursor: pointer; position: relative; }

.address-row article p { margin: 0; }

.address-row article.selected { }

.address-books { visibility: hidden; }

.address-books article:before, .address-books article:after { content: '.'; color: transparent; visibility: hidden; opacity: 0; transition: all 300ms ease; position: absolute; right: 0; bottom: 0; }

.address-books article:before { width: 0; height: 0; border-bottom: 1.25rem solid #ca142d; border-left: 1.25rem solid transparent; }

.address-books article:after { background: url(../images/checked.png) center center no-repeat; height: .75rem; width: .75rem; }

.address-books .selected article:before, .address-books .selected article:after { visibility: visible; opacity: 1; }

.address-books article:hover { border-color: #ca142d; }

.address-books .selected article { border-color: #ca142d; }


.checkout-tab .ele-tabs li, .product-specs-tab .ele-tabs li { width: 50%; }

.ele-tabs .ele-active a { color: #eb0028; }

.checkout-container h4 i { display: inline-block; background: #1d1d1d; font-size: 1.25rem; color: #fff; width: 2rem; height: 2rem; line-height: 2rem; text-align: center; margin-right: 1rem; font-style: normal; }

.checkout-container ul { list-style: none; padding: 0; }

.checkout-container .list-indent { margin-left: 3rem; }

.checkout-container .checkbox-wrap { display: table; margin-bottom: .5rem; width: 100%; }

.checkout-container .checkbox-wrap label { background: #fff; display: table-cell; vertical-align: middle; text-align: center; height: 4.5rem; border-color: transparent; }

.checkout-container .checkbox-wrap label.selected { border-color: #ca142d; }

.checkout-container .checkbox-wrap.express-checkout-priority label, .checkout-container .checkbox-wrap.express-checkout-standard label { border-color: #dcdcdc; }

.checkout-container .checkbox-wrap.express-checkout-priority label:hover, .checkout-container .checkbox-wrap.express-checkout-standard label:hover { border-color: #ca142d; }

.checkout-container .checkbox-wrap.express-checkout-standard label { padding: .5rem 2rem; display: inline-block; height: auto; }

#billing-address-bar, #billing-address-books, #billing-new-address-form, #ship-to-different-container, #shipping-address-bar, #shipping-address-books, #shipping-new-address-form, #checkout-shipping-load { display: none; }



.search-bar { margin: 1.5rem 0; text-align: center; }

.search-bar h4 { text-transform: capitalize; }

.search-content { }

.top-user-search { background: #fff; border: .0625rem solid #ccc; cursor: pointer; }

.search-button-wrap { float: right; }

.search-input-wrap { overflow: hidden; }

.search-button-wrap button { width: 3rem; display: block; text-align: center; background-color: transparent; border: 0; height: 2.75rem; line-height: 1.5; }

.search-input-wrap input { border-width: 0; }

.top-user-search.focus { border-color: transparent; outline: 0.125rem solid #eb0028; }

.top-user-search.focus button { background: #eb0028; color: #fff; }

.top-user-search.focus button:hover { background: #830718; }

.search-input-wrap input:focus { outline: none; }

.header-nav-display { display: none; }

.header-nav-display-b { display: block; position: relative; z-index: 2; }

.search-bar small { font-size: 100%; }

body .search-bar small a { margin: 0 .375rem; color: #444; }

body .search-bar small a:hover { color: #EA0327; }

.header-nav-overlay .search-bar small a { color: #eb0028; }

.ui-helper-hidden-accessible { display: none; }

.ui-autocomplete { list-style-type: none; padding-left: 0; background-color: #fff; line-height: 2; border: .0625rem solid #ccc; position: absolute; }

.ui-autocomplete .ui-menu-item { border-top: .0625rem solid #ccc; cursor: pointer; }

.ui-autocomplete .ui-menu-item a { padding: .625rem; }

.ui-front { z-index: 100; text-align: left; }

@-webkit-keyframes slideDown {
    0% { -webkit-transform: translateY(-100%); }

    100% { -webkit-transform: translateY(0); }
}

@-moz-keyframes slideDown {
    0% { -moz-transform: translateY(-100%); }

    100% { -moz-transform: translateY(0); }
}

@-o-keyframes slideDown {
    0% { -o-transform: translateY(-100%); }

    100% { -o-transform: translateY(0); }
}

@keyframes slideDown {
    0% { transform: translateY(-100%); }

    100% { transform: translateY(0); }
}

.animated.slideDown { -webkit-animation-name: slideDown; -moz-animation-name: slideDown; -o-animation-name: slideDown; animation-name: slideDown; }

@-webkit-keyframes slideUp {
    0% { -webkit-transform: translateY(0); }

    100% { -webkit-transform: translateY(-100%); }
}

@-moz-keyframes slideUp {
    0% { -moz-transform: translateY(0); }

    100% { -moz-transform: translateY(-100%); }
}

@-o-keyframes slideUp {
    0% { -o-transform: translateY(0); }

    100% { -o-transform: translateY(-100%); }
}

@keyframes slideUp {
    0% { transform: translateY(0); }

    100% { transform: translateY(-100%); }
}

.animated.slideUp { -webkit-animation-name: slideUp; -moz-animation-name: slideUp; -o-animation-name: slideUp; animation-name: slideUp; }




/*=====head End=====*/
/*JAlert message text align type*/
.layui-layer-content { text-align: center; }
/*==top cart==*/



@media(min-width:62.0625rem) {
    .top-cart a { bottom: -1px; background-color: #fff; }


    .top-cart:hover a { color: #eb0028; }

    .top-cart a i { position: relative; top: -1px; }

    .header-nav-wrap .header-nav-icon li.top-cart:hover { border-color: #ccc; position: relative; z-index: 1; }

    .top-cart:hover .top-cart-info { visibility: visible; opacity: 1; }
}

.top-cart-info { position: absolute; background-color: #fff; border: .0625rem solid #ccc; right: -1px; padding: .625rem .625rem; visibility: hidden; width: 18rem; opacity: 0; }

.mini-shopping-cart { font-size: 0.875rem; }

.mini-shopping-cart .count { line-height: 2.5; }

.mini-shopping-cart .count a { padding: 0 .5rem; }

.mini-shopping-cart .cart-list { border-top: .0625rem solid #ccc; border-bottom: .0625rem solid #ccc; }

.mini-shopping-cart .product > div { line-height: 1.1; }

.mini-shopping-cart .product { padding-left: 0; }

.mini-shopping-cart .product .name a { color: #0275d8; padding-left: 0; }

.mini-shopping-cart .product .name a:hover { color: #eb0028; }

.mini-shopping-cart .totals, .mini-shopping-cart .buttons { line-height: 3; }

.mini-shopping-cart .totals { font-size: 0.975rem; }


.layui-layer-dialog { border-radius: .175rem; -moz-border-radius: .175rem; -o-border-radius: .175rem; -webkit-border-radius: .175rem; }

.product-container-fluid { padding-left: 1.875rem; padding-right: 1.875rem; }

.product-row .product-item:hover, .product-row .product-item:focus { z-index: 100; }

.product-row .product-item article { position: relative; background: #fff; overflow: hidden; }

.product-item-picture { padding: 1rem .5rem; }

.product-item-picture > div { background-size: 100%; background-repeat: no-repeat; background-position: center 0; transition: all 3s ease-out; }

.product-item-picture img { width: 100%; }

.product-row .product-item article:hover .product-item-picture > div { background-position: center 100% !important; transition: all 15s ease-out; }

.product-item-details { padding: 0 1rem 1rem; }

.product-item-details h5 { font-size: 1rem; line-height: 1.5; margin-bottom: 0; }


@media (max-width: 61.9em) {
    .product-container, .product-container-fluid { padding-left: .5rem; padding-right: .5rem; }

    .product-row { margin-left: -.5rem; margin-right: -.5rem; padding-left: .25rem; padding-right: .25rem; }

    .product-row .product-item { padding-left: .25rem; padding-right: .25rem; margin-bottom: .5rem; }
}

@media (min-width: 62em) {
    .product-row .product-item article { padding-bottom: 2.25rem; margin-bottom: 1.875rem; }

    .product-item-details { z-index: 100; bottom: -2.875rem; width: 100%; position: absolute; background: #fff; padding: 1rem; transition: all .3s ease-out 0s; }

    .product-item-picture { padding: 1rem; }

    .product-row .product-item article:hover .product-item-details, .product-row .product-item article:focus .product-item-details { bottom: 0; }
}

.top-customer { border-bottom-width: 0.0625rem; }

@media (min-width: 62.0625rem) {
    .top-customer:hover { border-color: #ccc !important; position: relative; z-index: 1; }

    .top-customer:hover .top-sing-out { visibility: visible; opacity: 1; }
}


.top-sing-out { border: .0625rem solid #ccc; z-index: 1; position: absolute; visibility: hidden; opacity: 0; background-color: #fff; right: -1px; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; width: 10rem; padding: 0.675rem; }

.top-sing-out a { margin-left: -.125rem; line-height: 2.5; padding: 0 !important; }

@media (min-width: 62.0625rem) {
    .top-customer a { bottom: -1px; background-color: #fff; }
}

.header-nav-wrap .top-customer-no { border: none !important; }

.top-sing-out .row { margin-right: 0; margin-left: 0; }

.top-sing-out i { padding-right: .675rem; }

.top-sing-out span { font-size: 0.875rem; text-transform: initial; }

.top-cart-count, .top-news-count { color: #fff; font-size: 0.75rem; padding: 1px 5px; background-color: #eb0028; border-radius: 100%; -webkit-border-radius: 100%; -moz-border-radius: 100%; -o-border-radius: 100%; -ms-border-radius: 100%; }

.top-cart-location { position: absolute; top: -.8rem; right: 6px; font-size: 1.25rem; display: none; }

.top-cart-location .fa { color: #eb0028; }

.top-customer .f-md i { vertical-align: text-top; margin-top: 4px; }

.top-sing-out .f-md i { vertical-align: text-top; margin-top: 1px; }

@media(max-width:24em) {
    .top-cart-location { right: 1.2rem; }
}

#toTop { display: none; position: fixed; bottom: 5px; right: 5px; width: 3rem; height: 3rem; background: rgba(55,58,60,0.8) url('../images/cd-top-arrow.svg') no-repeat center 50%; background-repeat: no-repeat; filter: alpha(opacity=40); z-index: 9999; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; -ms-border-radius: 3px; }

#toTop:hover { opacity: 0.9; }

#toFeedBack { position: fixed; right: 5px; bottom: 3.35rem; width: 3rem; height: 3rem; background-color: rgba(55,58,60,0.8); filter: alpha(opacity=40); z-index: 9999; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; -ms-border-radius: 3px; text-align: center; cursor: pointer; color: #fff; line-height: 3rem; }

#toFeedBack:hover { opacity: 0.9; }

.flex-direction-nav a { line-height: 1; text-align: left; font-size: .875rem; font-family: Helvetica, Arial, sans-serif; }



.headroom > .search-warp { border-bottom: 0.5rem solid #1d1d1d; height: 180px; }

.nav-children-more img { width: 100%; }

@media (min-width: 62.0625rem) {
    .header-nav-overlay .search-bar .ui-autocomplete { display: none; }

    .search-bar { margin-top: 0; }
}

.top-banner .mobile { display: none; }

.top-banner .pc { background-color: #E9F1F3; }

.top-banner .mobile { background-color: #fff; }

.top-banner .mobile .m-row-1 { width: 60.99%; float: left; }

.top-banner .mobile .m-row-2 { width: 39%; float: left; }

@media(max-width:48em) {
    .top-banner .pc { display: none; }

    .top-banner .mobile { display: block; }
}

.top-news { display: none; }

.top-news i { position: relative; top: 1px; }

.top-new-location { position: absolute; top: -.8rem; right: 6px; font-size: 1.25rem; display: none; }

.top-news .top-news-info { border: .0625rem solid #ccc; z-index: 1; position: absolute; visibility: hidden; opacity: 0; background-color: #fff; right: -1px; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; width: 20rem; padding: 0.625rem; }

.top-news:hover .top-news-info { visibility: visible; opacity: 1; }

.mini-news-list .news-row { border-bottom: 1px solid #CCC; font-size: .875rem; }

.mini-news-title { display: inline-block; padding: .625rem 10px; line-height: 20px; }

.mini-news-date { color: #999; }

.mini-news-list .news-row:last-child { border: none; }

.mini-news-title:hover .mini-news-date { color: #eb0028; }

@media (min-width: 62.0625rem) {
    .top-news:hover { border-color: #ccc !important; position: relative; z-index: 1; }

    .top-news > a { bottom: -1px; background-color: #fff; }
}

.currency-control { width: 100%; padding: .375rem .75rem; font-size: 1rem; line-height: 1.5; color: #55595c; background-color: #fff; background-image: none; border: .0625rem solid #ccc; }

.currency-control:focus { border-color: transparent; outline: 0.125rem solid #ca142d; }

@media (min-width: 62.0625rem) {
    .top-currency:hover { border-color: #ccc !important; position: relative; z-index: 1; }

    .top-currency > a { bottom: -1px; background-color: #fff; }
}

.top-currency .top-currency-selector { border: .0625rem solid #ccc; z-index: 1; position: absolute; visibility: hidden; opacity: 0; background-color: #fff; right: -1px; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; width: 12rem; padding: 0.625rem; }

.top-currency:hover .top-currency-selector { visibility: visible; opacity: 1; }

.top-currency-selector i { vertical-align: text-top; margin-top: 1px; padding-right: .675rem; }

.top-currency-selector .row { margin-right: 0; margin-left: 0; }

.top-currency .top-currency-selector a { line-height: 2.5; font-size: 0.875rem !important; }

@media (max-width: 61.9375em) {
    .header-nav-container { padding: .675rem; }

    .top-currency-selector a { line-height: 2.5; }

    .top-news:hover .top-news-info { visibility: hidden; }
}

.top-notice { background-color: red; color: #fff; line-height: 2; font-size: 1.5rem; text-align: center; }

@media (max-width: 61.9375em) {
    .top-notice { font-size: 1rem; }
}

[id^=express-checkout-button] { padding: 0; background-color: transparent; border-width: 0; max-width: 100%; }

[id^=express-checkout-button]:hover { background-color: transparent; }

[id^=express-checkout-button] img { height: 2.875rem; }

.coupon-item { margin-bottom: 30px; }

.coupon-box { background: #ffb932; display: table; width: 100%; height: 100px; }

.coupon-box .coupon-discount { display: table-cell; width: 30%; border-right: 1px dashed #fff; vertical-align: middle; text-align: center; color: #eb0028; }

.coupon-box .coupon-info { display: table-cell; width: 70%; padding: 8px; color: #fff; }

.coupon-box .coupon-info p span { display: inline-block; width: 50px; }

.coupon-item .description { padding-top: 8px; }

.product-box-discount { position: absolute; top: 0; left: 0; color: #eb0028; padding: .25rem .5rem; width: 100%; }
